.location-selector--container {
    padding: 45px var(--theme-content-padding);
}

.location-selector--section-title {
    margin-bottom: 0;
    text-transform: uppercase;
    text-align: center;
    color: var(--theme-charcoal);
}

.location-selector--title {
    margin-bottom: 10px;
    text-transform: uppercase;
    text-align: center;
}

.location-selector--list {
    display: flex;
    flex-direction: column;
    gap: 2px;
}

.location-selector--item {
    position: relative;
}

.location-selector--image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.location-selector--image:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #252222B2;
}

.location-selector--copy {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: var(--theme-sand);
    text-align: center;
    min-height: 415px;
}

.location-selector--logo {
    display: inline-block;
    align-self: center;
    width: 70px;
    height: 101px;
    background-image: url('../../images/7s-vertical-multi.svg');
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 26px;
}

.location-selector--arrow {
    align-self: center;
    max-height: 0;
    transition: max-height 0.3s ease-in-out;
    will-change: max-height;
}

.location-selector--wrap:hover .location-selector--arrow {
    max-height: 60px;
}

.location-selector--item.stay-tuned-mod {
    display: none;
}

@media (min-width: 992px) {
    .location-selector--list {
        flex-direction: row;
        flex-wrap: wrap;
    }

    .location-selector--item.stay-tuned-mod,
    .location-selector--wrap {
        display: block;
        flex-grow: 1;
        min-width: calc(50% - 1px);
    }
}